.col-md-3 {
  width: 21%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.col-sm-5 {
  width: 52%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.col-md-6 {
  width: 46%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.col-md-9 {
  width: 68.5%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.col-md-8 {
  width: 62.66666667%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.col-md-4 {
  width: 29.33333333%;
  padding-left: 2%;
  padding-right: 2%;
  margin:0px;
}
.container > .container {
	margin:0px; padding:0px; border:0px;
}